| Kea 3.0.2-git

newhook.cc File Reference
`#include <config.h>`
`#include <stdlib.h>`
`#include <new>`
`#include <stdexcept>`
`#include <util/unittests/newhook.h>`
Include dependency graph for newhook.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util
namespace | isc::util::unittests

## Variables
bool | isc::util::unittests::force_throw_on_new = false
| Switch to enable the use of special operator new.
size_t | isc::util::unittests::throw_size_on_new = 0
| The allocation size that triggers an exception in the special operator new.